ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010741ClearOSapp-ftp - FTP Serverpublic2016-09-20 14:092016-11-30 10:38
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0010741: Warn for dynamic configs - app-ftp
DescriptionClearOS API stomps on:

/etc/fail2ban/jail.d/clearos-*.conf files. Should have a warning similar to /etc/resolv.conf
TagsNo tags attached.
Attached Files

- Relationships
child of 0009061closedpbaldwin Warn for dynamic configs 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-09-20 14:09 pbaldwin New Issue
2016-09-20 14:09 pbaldwin Issue generated from: 0010731
2016-09-20 14:10 pbaldwin Relationship added related to 0009061
2016-09-20 14:11 pbaldwin Status new => confirmed
2016-09-20 14:14 pbaldwin Target Version => 7.3.0 Beta 1
2016-09-20 14:15 pbaldwin Status confirmed => resolved
2016-09-20 14:15 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-09-20 14:15 pbaldwin Resolution open => fixed
2016-09-20 14:15 pbaldwin Assigned To => pbaldwin
2016-09-20 15:00 pbaldwin Relationship deleted related to 0009061
2016-09-20 15:00 pbaldwin Relationship added child of 0009061
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-30 10:38 pbaldwin Status resolved => closed